void setup(){
  pinMode(7, OUTPUT); // LED-Pin als Ausgang
  pinMode(10, INPUT_PULLUP); // Taster-Pin als Eingang
}
void loop(){
   bool taster=digitalRead(10);
   if ( taster==false ){
    digitalWrite(7, HIGH); // LED einschalten
   } else {
    digitalWrite(7,LOW); // LED ausschalten
   }
}
